/*
Theme Name: Wootique Child
Description: Child theme for the wootique theme
Author URI: 
Author: Lorenzo Rossi
Template: wootique
Version: 1.0
*/

@import url("../wootique/style.css");


/*======================================================================================================================*/

/*-------------------------------- font-face --------------------------------*/

@font-face {
    font-family: 'vegurregular';
    src: url(fonts/vegur_regular/vegur-regular-webfont.eot);
    src: url(fonts/vegur_regular/vegur-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/vegur_regular/vegur-regular-webfont.woff2) format('woff2'),
         url(fonts/vegur_regular/vegur-regular-webfont.woff) format('woff'),
         url(fonts/vegur_regular/vegur-regular-webfont.ttf) format('truetype'),
         url(fonts/vegur_regular/vegur-regular-webfont.svg#webfonts) format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'helvetica_neueheavyext';
    src: url(fonts/helvetica_neue_heavyext/helveticaneue-heavyext-webfont.eot);
    src: url(fonts/helvetica_neue_heavyext/helveticaneue-heavyext-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/helvetica_neue_heavyext/helveticaneue-heavyext-webfont.woff2) format('woff2'),
         url(fonts/helvetica_neue_heavyext/helveticaneue-heavyext-webfont.woff) format('woff'),
         url(fonts/helvetica_neue_heavyext/helveticaneue-heavyext-webfont.ttf) format('truetype'),
         url(fonts/helvetica_neue_heavyext/helveticaneue-heavyext-webfont.svg#webfonts) format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-------------------------------- fine font-face --------------------------------*/

/*-------------------------------- general --------------------------------*/

html{
	background:url(img/noise.gif) repeat;
	}

body{
	font-family: 'vegurregular';
	background:url(img/noise.gif) repeat;
	color:#141412;
	}

html body, html .widget h3, html .post .title, html .section .post .title, html .archive_header, html .entry, html .entry p, html .post-meta{
	font-family: 'vegurregular';
	}

html h1, html h2, html h3, html h4, html h5, html h6{
	font-family: 'Bitter', Georgia, serif;
	font-weight:normal
	}

a{
	color:#bc360a
	}

a:hover{
	text-decoration:none;
	color:#8b2605
	}

#wrapper{
	padding:0
	}

#wrapper, #content{
	background-image:none;
	background:none;
	}

#wrapper #container, #top{
	background:none;
	box-shadow: none
	}

textarea{
	border:2px solid #d4d0ba;
	background:#fff;
	}

h1.title{
	text-align:center;
	font-size:2em;
	}

#main{
	width:auto
	}

/*-------------------------------- fine general --------------------------------*/



/*-------------------------------- display:none --------------------------------*/

#logo, .page-title, #navigation, .woocommerce-result-count, .products, .quantity, .woocommerce-ordering, #footer, .cart_totals p small{
	display:none
	}

/*-------------------------------- fine display:none --------------------------------*/



/*-------------------------------- header --------------------------------*/

.header1{
	background: url(img/header.jpg) repeat-x;
	background-size: 550px auto;
	min-height:250px;
	min-width:1000px
}

.titolo{
	width:1000px;
	margin:auto;
	margin-bottom:10px
	}

.site-title{
	text-align:center;
	font-size:3.2em;
	font-family: 'helvetica_neueheavyext';
	font-weight:bold;
	padding:0;
	color:#141412
	}

.site-title span{
	color:#58585a
	}
	
	/*-------------------------------- nav --------------------------------*/

		#top .nav a{
			color:#141412 !important;
			transition:all 0.2s ease-in-out;
			padding-right:20px;
			padding-left:20px;
			}
		
		#top .nav li.current_page_item a, #top .nav li.current_page_parent a{
			background:none !important;
			color:#bc360a !important;
			font-style:italic;
			}

		#top .nav li.current_page_item a:hover, #top .nav li.current_page_parent a:hover{
			color:#fff !important;
			}

		#top .nav a:hover{
			color:#fff !important;
			background-color:#220e10
			}

		#top .col-full .nav{
			margin-left:70px;
			margin-top:5px;
			}

		#search-top{
			margin-top: -45px;
			margin-right: -30px;
			position:static
			}

		.cart-icon{
			transition:all 0.2s ease-in-out;
			float:right;
			margin-right:90px;
			margin-top:7px;
			z-index:1000
			}

		.cart-icon:hover{
			text-shadow:1px 1px 2px #3E3E3E;
			color:#fea32d
			}

	/*-------------------------------- fine nav --------------------------------*/

/*-------------------------------- fine header --------------------------------*/



/*-------------------------------- home --------------------------------*/

.home-product{
	box-sizing:border-box;
	padding:0 26px
	}

	/*-------------------------------- prodotti home --------------------------------*/

	.prodotto{
		box-shadow:1px 1px 3px #666;
  		transition:all 0.15s ease-in-out
  		}

	.prodotto:hover{
  		box-shadow:4px 4px 6px #666;
		transform: scale(1.07);
		}

	/*-------------------------------- fine prodotti home --------------------------------*/

.slogan{
	text-align:center;
	font-size: 2.8em;
	font-family: 'helvetica_neueheavyext';
	color:#141412
	}

/*-------------------------------- fine home --------------------------------*/



/*-------------------------------- pagina prodotti --------------------------------*/

.product-container{
	background:#e3e3e3;
	background:rgba(255,255,255,0.50);
	box-shadow:0 0 3px #ccc;
	border-radius:15px;
	box-sizing:border-box;
	padding:10px
	}

.entry-summary{
	margin-left:10px
	}

.entry-summary h1{
	font-family: 'Bitter', Georgia, serif;
	font-weight:normal
	}

.price, .price .amount{
	color:#85ad74;
	font-size:1.6em;
	font-family: 'vegurregular';
	}

.woocommerce-price-suffix{
	color:#85ad74;
	}

.entry-summary p{
	font-family: 'vegurregular';
	}

.single-product .product .images img{
	border:none;
	box-shadow:4px 4px 6px #666;
	padding:0;
	margin:10px 0 0 10px;
	width:300px
	}

.single-product .product .summary form.cart{
	background:none
	}

.single-product .product .summary form.cart .button{
	float:none;
	background: #ad74a2;
	background: -webkit-gradient(linear,left top,left bottom,from(#ad74a2),to(#96588a));
	background: -webkit-linear-gradient(#ad74a2,#96588a);
	background: -moz-linear-gradient(center top,#ad74a2 0,#96588a 100%);
	background: -moz-gradient(center top,#ad74a2 0,#96588a 100%);
	border-color: #76456c;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.6);
	box-shadow: none
	}

.istruzioni{
	background: #d8320d; /* Old browsers */
	background: -moz-linear-gradient(top,  #d8320d 0%, #aa1c03 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8320d), color-stop(100%,#aa1c03)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d8320d 0%,#aa1c03 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d8320d 0%,#aa1c03 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d8320d 0%,#aa1c03 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d8320d 0%,#aa1c03 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8320d', endColorstr='#aa1c03',GradientType=0 ); /* IE6-9 */


	border-radius:2px;
	padding:2px 10px;
	float:left;
	color:#fff;
	border:1px solid #971a04;
	text-shadow: 0 -1px 0 rgba(255,255,255,0.6);
	position:relative;
	top:-59px;
	left:90px
	}
	
/*@-moz-document url-prefix() {
  	
.istruzioni{
	top:-70px;
	left:80px
	}
	
}*/
  
	/*-------------------------------- share --------------------------------*/

	.share-buttons{
		float:right;
		position:relative;
		top:-60px;
		right:20px
		}
  
	  
	.product .entry-summary .share-buttons p{
		margin-bottom:5px
		}

	.share-buttons a.facebook{
		color:#3b5998;
		transition:all 0.3s ease-in-out
		}
	
	.share-buttons a:hover.facebook{
		color:#203663;
		}
	
	.share-buttons a.twitter{
		color:#2daae1;
		transition:all 0.3s ease-in-out
		}
	
	.share-buttons a:hover.twitter{
		color:#176c91;
		}
		
	.share-buttons a.google-plus{
		color:#d50809;
		transition:all 0.3s ease-in-out
		}
	
	.share-buttons a:hover.google-plus{
		color:#a01415;
		}

	/*-------------------------------- fine share --------------------------------*/

	/*-------------------------------- recensioni --------------------------------*/

	.woocommerce-tabs .panel{
		background:none
		}

	.woocommerce-tabs ul.tabs{
		background:none;
		border-bottom:1px solid #e6e6e6
		}

	.woocommerce-tabs ul.tabs li{
		margin-left:10px
		}

	#reviews{
		margin-left:25px
		}

	.woocommerce-tabs .panel h2{
		font-size:1.5em
		}

	.comment-reply-title{
		font:300 italic 28px "Source Sans Pro", Helvetica, sans-serif;
		}

	#respond h3{
		font-weight:200;
		font-size:1.3em
		}

	.woocommerce-noreviews, #respond{
		margin:0
		}

	p.stars span{
		background:url(img/stars.png) repeat-x left 0;
		}

	p.stars a:hover{
		background:url(img/stars.png) repeat-x left -32px
		}
	
	p.stars a.active{
		background:url(img/stars.png) repeat-x left -32px
		}

	p.stars span a:hover, p.stars span a:focus{
		background:url(img/stars.png) repeat-x left -16px
		}

	.comment-form-comment{
		margin-bottom:0
		}

	/*-------------------------------- fine recensioni --------------------------------*/

/*-------------------------------- fine pagina prodotti --------------------------------*/



/*-------------------------------- account --------------------------------*/

.form-row label input{
	width:13px
	}

/*-------------------------------- fine account --------------------------------*/



/*-------------------------------- upload file --------------------------------*/

#wordpress_file_upload_block_1{
	margin:0 auto
	}

.upload-1{
  	padding:20px 0
  	}

#wpcf7-f64-p19-o1{
	text-align:center
	}

/*-------------------------------- fine upload file --------------------------------*/ 



/*-------------------------------- contatti --------------------------------*/

.skype .icon{
  	color:#2bace3;
  	margin-top:10px
	}
	
.icon{
	float:left;
	transition:all 0.2s ease-in-out;
	  }
	  
.icon:hover{
	text-shadow:1px 1px 2px #3E3E3E;
  	cursor:pointer
	}
	  
p.info{
	font-size:1.1em;
	float:left;
	border:none;
	background:none
	}
  
.info a{
  	transition:all 0.1s ease-in-out;
	}
	
.info a:hover{
	font-weight:bold;
	color:#aa0202
	}

.skype{
  	margin-left:120px
  	}

.skype .info{
  	margin-top:-40px
	}

.skype .icon{
  	font-size:2.5em;
	}
	  
.e-mail{
  	margin-left:120px
	}
	  
.e-mail .info{
	margin-top:-35px
	}

.e-mail .icon{
	color:#01A300;
	font-size:2em;
	margin:40px 0 0 -230px
	}

.divisore{
  	float:left;
  	border-left:2px solid #353535;
	min-height:200px;
	margin:-115px 0 50px 60px
  	}
  
.tel .icon{
	color:#FF0004;
	margin:-105px 330px 0 0;
  	cursor:default;
  	float:right;
  	font-size:2.5em
	}		
  
.address .icon{
	color:#ffde00;
  	cursor:default;
  	float:right;
  	margin:-165px 330px 0 0;
  	font-size:2.5em
	}
	  
.tel .info{
	margin-top:-245px;
	line-height:20px;
    	float:right;
  	margin-right:200px
	}

.address .info{
	line-height:17px;
	margin:-165px 0 0 520px;
	}

.post-11 .small{
	position:absolute;
	bottom:-120px
	}

/*-------------------------------- fine contatti --------------------------------*/



/*-------------------------------- carrello --------------------------------*/

.amount{
	font-size:2em
	}

.order-total .amount{
	font-size:2.5em
	}

table td{
	padding:10px 8px 5px
	}

.cart_totals h2{
	text-align:right;
	margin-right: 45px;
	}

/*-------------------------------- fine carrello --------------------------------*/

.tax-rate, .tax-rate-it-li-iva-1{
	display:block
}

/*-------------------------------- footer --------------------------------*/

.my_footer{
	background:#c8c8c8 !important;
	min-width:1000px
}

#footer-widgets{
	border-radius:0;
	border:none;
	background:none;
	box-sizing:border-box;
	padding:20px 25px 0
	}

#footer-widgets.col-3 .block{
	width:135px;
	}

#footer-widgets.col-4 .footer-widget-3{
	float:right;
	margin-right:0
	}

#text-4{
	margin-left:50px
	}

#footer-widgets a{
	color:#4b4b49;
	transition:all 0.15s ease-in-out;
	}

#footer-widgets a:hover{
	color:#242423
	}

.info-footer{
	color:#4b4b49;
	font-size:0.9em
	}

.iva{
	font-size:0.8em;
	color:#242423;
	}

/*-------------------------------- fine footer --------------------------------*/